.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.857000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-5.160000px;}
._5{margin-left:-3.760000px;}
._3{margin-left:-2.720000px;}
._0{margin-left:-1.440000px;}
._1{width:1.160000px;}
._7{width:2.200000px;}
._4{width:3.680000px;}
._b{width:6.193600px;}
._d{width:7.770560px;}
._e{width:9.033200px;}
._c{width:10.593600px;}
._8{width:27.600000px;}
._a{width:60.160000px;}
._2{width:132.160000px;}
._6{width:438.578800px;}
.fc0{color:rgb(58,56,56);}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:42.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.y24{bottom:27.727218px;}
.y50{bottom:28.117647px;}
.y4f{bottom:32.803922px;}
.y23{bottom:41.786041px;}
.y4e{bottom:46.862745px;}
.y0{bottom:54.673203px;}
.y2f{bottom:59.359477px;}
.y22{bottom:78.520966px;}
.y4d{bottom:93.345043px;}
.y21{bottom:97.343950px;}
.y4c{bottom:112.168042px;}
.y20{bottom:161.342121px;}
.y1f{bottom:180.165120px;}
.y1e{bottom:198.988120px;}
.y4b{bottom:206.283009px;}
.y4a{bottom:225.105993px;}
.y49{bottom:243.928992px;}
.y48{bottom:262.751992px;}
.y1d{bottom:281.809289px;}
.y47{bottom:300.397975px;}
.y1c{bottom:300.632273px;}
.y46{bottom:319.220959px;}
.y1b{bottom:319.455273px;}
.y1a{bottom:338.278257px;}
.y45{bottom:356.866943px;}
.y19{bottom:357.101256px;}
.y44{bottom:394.512942px;}
.y18{bottom:394.747240px;}
.y17{bottom:413.570239px;}
.y43{bottom:432.158925px;}
.y16{bottom:451.216223px;}
.y42{bottom:469.804909px;}
.y15{bottom:488.862206px;}
.y41{bottom:507.450892px;}
.y40{bottom:526.273892px;}
.y14{bottom:526.508190px;}
.y13{bottom:545.331189px;}
.y3f{bottom:563.919875px;}
.y12{bottom:582.977173px;}
.y2e{bottom:600.936664px;}
.y3e{bottom:601.565859px;}
.y2d{bottom:618.119670px;}
.y11{bottom:620.623156px;}
.y57{bottom:639.207952px;}
.y3d{bottom:639.211842px;}
.y10{bottom:639.446140px;}
.y3c{bottom:676.857826px;}
.yf{bottom:677.092139px;}
.y3b{bottom:714.503809px;}
.ye{bottom:714.738123px;}
.yd{bottom:733.561107px;}
.y3a{bottom:752.149792px;}
.yc{bottom:752.384106px;}
.y39{bottom:770.972792px;}
.y38{bottom:789.795792px;}
.yb{bottom:790.030090px;}
.ya{bottom:808.853089px;}
.y2c{bottom:817.754996px;}
.y9{bottom:827.676073px;}
.y56{bottom:832.829194px;}
.y2b{bottom:834.938002px;}
.y37{bottom:846.264759px;}
.y8{bottom:846.499073px;}
.y36{bottom:865.087758px;}
.y7{bottom:865.322057px;}
.y35{bottom:883.910742px;}
.y6{bottom:884.145056px;}
.y34{bottom:902.733742px;}
.y33{bottom:921.556742px;}
.y5{bottom:921.791040px;}
.y4{bottom:940.614039px;}
.y32{bottom:959.202725px;}
.y3{bottom:959.437023px;}
.y31{bottom:978.025709px;}
.y2{bottom:978.260023px;}
.y30{bottom:996.848708px;}
.y1{bottom:997.083007px;}
.y52{bottom:1040.196513px;}
.y26{bottom:1046.757282px;}
.y55{bottom:1048.585476px;}
.y2a{bottom:1048.585507px;}
.y54{bottom:1063.643882px;}
.y29{bottom:1063.643897px;}
.y51{bottom:1066.596078px;}
.y25{bottom:1073.156863px;}
.y53{bottom:1078.702272px;}
.y28{bottom:1078.702288px;}
.y27{bottom:1168.639706px;}
.h7{height:23.264000px;}
.h3{height:29.080000px;}
.h2{height:29.200000px;}
.h6{height:29.232000px;}
.h8{height:29.480000px;}
.ha{height:34.896000px;}
.h4{height:35.376000px;}
.h5{height:44.544000px;}
.h9{height:1108.303922px;}
.h1{height:1112.990196px;}
.h0{height:1237.176471px;}
.w2{width:836.500000px;}
.w1{width:838.843137px;}
.w0{width:956.000000px;}
.xe{left:56.235294px;}
.x15{left:57.953579px;}
.x0{left:70.294118px;}
.x1{left:73.105867px;}
.x7{left:74.824167px;}
.x11{left:96.059692px;}
.x2{left:101.223514px;}
.x5{left:112.930265px;}
.xf{left:115.985294px;}
.x3{left:129.341161px;}
.x10{left:140.588235px;}
.x4{left:157.458808px;}
.x12{left:362.910565px;}
.x6{left:379.781138px;}
.x17{left:631.893928px;}
.x19{left:647.486928px;}
.x9{left:648.764500px;}
.xb{left:659.798271px;}
.x18{left:686.967822px;}
.xc{left:701.966728px;}
.xa{left:703.838395px;}
.xd{left:709.792791px;}
.x13{left:759.061938px;}
.x16{left:765.662212px;}
.x14{left:768.434487px;}
.x8{left:782.532785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-4.404351pt;}
._5{margin-left:-3.209372pt;}
._3{margin-left:-2.321674pt;}
._0{margin-left:-1.229121pt;}
._1{width:0.990126pt;}
._7{width:1.877824pt;}
._4{width:3.141088pt;}
._b{width:5.286587pt;}
._d{width:6.632612pt;}
._e{width:7.710346pt;}
._c{width:9.042236pt;}
._8{width:23.558159pt;}
._a{width:51.349958pt;}
._2{width:112.806025pt;}
._6{width:374.351779pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:35.849372pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:54.627615pt;}
.y24{bottom:23.666747pt;}
.y50{bottom:24.000000pt;}
.y4f{bottom:28.000000pt;}
.y23{bottom:35.666747pt;}
.y4e{bottom:40.000000pt;}
.y0{bottom:46.666667pt;}
.y2f{bottom:50.666667pt;}
.y22{bottom:67.022080pt;}
.y4d{bottom:79.675267pt;}
.y21{bottom:83.088560pt;}
.y4c{bottom:95.741760pt;}
.y20{bottom:137.714613pt;}
.y1f{bottom:153.781107pt;}
.y1e{bottom:169.847600pt;}
.y4b{bottom:176.074200pt;}
.y4a{bottom:192.140680pt;}
.y49{bottom:208.207173pt;}
.y48{bottom:224.273667pt;}
.y1d{bottom:240.540147pt;}
.y47{bottom:256.406640pt;}
.y1c{bottom:256.606627pt;}
.y46{bottom:272.473120pt;}
.y1b{bottom:272.673120pt;}
.y1a{bottom:288.739600pt;}
.y45{bottom:304.606093pt;}
.y19{bottom:304.806093pt;}
.y44{bottom:336.739080pt;}
.y18{bottom:336.939067pt;}
.y17{bottom:353.005560pt;}
.y43{bottom:368.872053pt;}
.y16{bottom:385.138533pt;}
.y42{bottom:401.005027pt;}
.y15{bottom:417.271507pt;}
.y41{bottom:433.138000pt;}
.y40{bottom:449.204493pt;}
.y14{bottom:449.404480pt;}
.y13{bottom:465.470973pt;}
.y3f{bottom:481.337467pt;}
.y12{bottom:497.603947pt;}
.y2e{bottom:512.933387pt;}
.y3e{bottom:513.470440pt;}
.y2d{bottom:527.600053pt;}
.y11{bottom:529.736920pt;}
.y57{bottom:545.600093pt;}
.y3d{bottom:545.603413pt;}
.y10{bottom:545.803400pt;}
.y3c{bottom:577.736387pt;}
.yf{bottom:577.936387pt;}
.y3b{bottom:609.869360pt;}
.ye{bottom:610.069360pt;}
.yd{bottom:626.135840pt;}
.y3a{bottom:642.002333pt;}
.yc{bottom:642.202333pt;}
.y39{bottom:658.068827pt;}
.y38{bottom:674.135320pt;}
.yb{bottom:674.335307pt;}
.ya{bottom:690.401800pt;}
.y2c{bottom:698.000080pt;}
.y9{bottom:706.468280pt;}
.y56{bottom:710.866760pt;}
.y2b{bottom:712.666747pt;}
.y37{bottom:722.334773pt;}
.y8{bottom:722.534773pt;}
.y36{bottom:738.401267pt;}
.y7{bottom:738.601253pt;}
.y35{bottom:754.467747pt;}
.y6{bottom:754.667747pt;}
.y34{bottom:770.534240pt;}
.y33{bottom:786.600733pt;}
.y5{bottom:786.800720pt;}
.y4{bottom:802.867213pt;}
.y32{bottom:818.733707pt;}
.y3{bottom:818.933693pt;}
.y31{bottom:834.800187pt;}
.y2{bottom:835.000187pt;}
.y30{bottom:850.866680pt;}
.y1{bottom:851.066667pt;}
.y52{bottom:887.866480pt;}
.y26{bottom:893.466467pt;}
.y55{bottom:895.026933pt;}
.y2a{bottom:895.026960pt;}
.y54{bottom:907.880133pt;}
.y29{bottom:907.880147pt;}
.y51{bottom:910.400000pt;}
.y25{bottom:916.000000pt;}
.y53{bottom:920.733320pt;}
.y28{bottom:920.733333pt;}
.y27{bottom:997.500000pt;}
.h7{height:19.857138pt;}
.h3{height:24.821423pt;}
.h2{height:24.923849pt;}
.h6{height:24.951163pt;}
.h8{height:25.162845pt;}
.ha{height:29.785707pt;}
.h4{height:30.195414pt;}
.h5{height:38.020820pt;}
.h9{height:946.000000pt;}
.h1{height:950.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:714.000000pt;}
.w1{width:716.000000pt;}
.w0{width:816.000000pt;}
.xe{left:48.000000pt;}
.x15{left:49.466653pt;}
.x0{left:60.000000pt;}
.x1{left:62.399987pt;}
.x7{left:63.866653pt;}
.x11{left:81.992373pt;}
.x2{left:86.399987pt;}
.x5{left:96.392360pt;}
.xf{left:99.000000pt;}
.x3{left:110.399987pt;}
.x10{left:120.000000pt;}
.x4{left:134.399987pt;}
.x12{left:309.764667pt;}
.x6{left:324.164653pt;}
.x17{left:539.357160pt;}
.x19{left:552.666667pt;}
.x9{left:553.757147pt;}
.xb{left:563.175093pt;}
.x18{left:586.365840pt;}
.xc{left:599.168253pt;}
.xa{left:600.765827pt;}
.xd{left:605.848240pt;}
.x13{left:647.902240pt;}
.x16{left:653.535947pt;}
.x14{left:655.902240pt;}
.x8{left:667.935933pt;}
}
